/* --------------------------------------------
	АДАПТИВНОСТЬ
-------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .navbar-form { margin-left: 50px; }
  .col-lg-8 { width: 66.466666666666666%; }
}

@media (min-width: 992px) {
  .col-lg-8 { width: 66.466666666666666%; }
}


/* Desktop
------------------------- */
@media (max-width: 980px) {

}


/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {

}


/* Tablet
------------------------- */
@media (max-width: 767px) {
  .sidebar { margin-top: 20px; }
  
  /* Модальные окна */
  .modal.modal-write .modal-dialog,
  .modal.modal-upload-photo .modal-dialog,
  .modal.modal-upload-avatar .modal-dialog { width: auto; }
}


/* Landscape phones
------------------------- */
@media (max-width: 480px) {

}